spring.datasource.url=jdbc:postgresql://localhost:${user.port}/${app.name}
spring.datasource.username=${user.name}
spring.datasource.password=${user.password}

global.api.config.enabled=true
spring.jpa.show-sql=true
logging.level.org.aspectj=FATAL
logging.level.org.springframework=INFO
spring.profiles.active=dev
spring.jpa.hibernate.ddl-auto=update
logging.level.root = INFO
spring.main.allow-bean-definition-overriding=true

dennis.systems.security.secret_buyer=
dennis.systems.security.secret_seller=
dennis.systems.security.secret_employee=